/* Custom CSS File for Buyers to Modify */

@font-face {
	font-family: 'seganlight';
	src: url('../../fonts/segan-light-webfont.eot');
	src: url('../../fonts/segan-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/segan-light-webfont.woff2') format('woff2'),
	url('../../fonts/segan-light-webfont.woff') format('woff'),
	url('../../fonts/segan-light-webfont.svg#seganlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('../../fonts/proxima_nova-regular.eot');
	src: url('../../fonts/proxima_nova-regular.eot?#iefix') format('embedded-opentype'),
	url('../../fonts/proxima_nova-regular.woff2') format('woff2'),
	url('../../fonts/proxima_nova-regular.woff') format('woff'),
	url('../../fonts/proxima_nova-regular.svg#seganlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*h1 {*/
h1, h2, h3, h4, h5, h6 {
	/*font-family: 'seganlight'; font-weight: 900!important;*/
}
p, a, li, span, label, td, th {
	font-family: 'proxima_nova_rgregular'!important;
}

/* header */
.rh_mod_sticky_header, .rh_banner, .rh_header--shadow {
	/*background: rgba(55, 55, 55, 0.75)!important;*/
	background: rgba(255, 255, 255, 1)!important; border-bottom: 1px solid #ccc;
}
.rh_header .rh_header__wrap .rh_logo .rh_logo_inner img, .rh_mod_sticky_header .header_logo img {
	max-width: 200px;
}
.rh_header_var_1 ul.rh_menu__main > .current-menu-item > a, .rh_header_var_1 ul.rh_menu__main > .current-menu-ancestor > a,
.rh_header_var_1 ul.rh_menu__main li,
.rh_header_var_1 ul.rh_menu__main li a,
.rh_mod_sticky_header .main-menu .menu-main-menu-container > ul .current-menu-item a,
.rh_mod_sticky_header .main-menu .menu-main-menu-container > ul li a, .rh_header_var_1 ul.rh_menu__main li a span, .rh_menu__user .rh_menu__user_phone *, .rh_mod_sticky_header .submit_property .rh_menu__user_phone * {
	color: #333!important; fill: #333!important; 
}
.rh_header_var_1 ul.rh_menu__main li,
.rh_header_var_1 ul.rh_menu__main li a {
	min-height: 53px; box-sizing: border-box;
}
.rh_header_var_1 ul.rh_menu__main li a { line-height: 2.6rem; }
.rh_header_var_1 ul.rh_menu__main > .current-menu-item > a, .rh_header_var_1 ul.rh_menu__main > .current-menu-ancestor > a,
.rh_header_var_1 ul.rh_menu__main li:hover,
.rh_header_var_1 ul.rh_menu__main li a:hover,
.rh_mod_sticky_header .main-menu .menu-main-menu-container > ul .current-menu-item a,
.rh_mod_sticky_header .main-menu .menu-main-menu-container > ul li:hover a,
.rh_header_var_1 ul.rh_menu__main li a:hover span{
	background-color: #a9bf52; color: #fff!important;
}
.rh_header_var_1 ul.rh_menu__main li:hover a {
	color: #fff!important; fill: #fff!important;
}
.rh_header_var_1 ul.rh_menu__main li a span {
	color: #fff; background: none; line-height: 1rem; font-size: 15px;
}
.rh_banner__default {
	height: 0;
	border-bottom: 0!important;
}
.rh_mod_sticky_header .sticky_header_box {
	max-width: 1440px; padding-left: 10rem; padding-right: 10rem; margin: 0 auto;
}
.rh_mod_sticky_header .main-menu {
	justify-content: flex-end;
}
.rh_header .rh_header__wrap {
	padding: 0 10rem;
}
#rh_slider__home .flexslider .slides {
	margin-top: 53px;
}
@media (max-width: 1139px) {
	.rh_header .rh_header__wrap {
		padding: .5rem 10rem;
	}
	.rh_header_advance.rh_header {
		background: #fff!important;
	}
	#rh_slider__home .flexslider .slides {
		margin-top: 0;
	}
	.hamburger-inner, .hamburger-inner:before, .hamburger-inner:after {
		background-color: #333!important;
	}
}	
@media (min-width: 1280px) {
	.rh_mod_sticky_header .main-menu .menu-main-menu-container > ul li > a {
		padding-left: 17px!important; padding-right: 17px!important;
	}
}
@media (max-width: 768px) {
	.rh_header {
		height: auto!important;
	}
	.rh_menu__user {
		background: none!important;     text-align: center!important;
    display: block!important;
	}
	
	#rh_slider__home .flexslider .slides {
		margin-top: 0!important;
	}
	.floor-plan-desc, .floor-plan-map {
		width: 100%!important; margin: 0;
		float: none!important;
	}
	.floor-plan-title {
		display: flex!important;
		flex-direction: row!important;
	}
}
.rh_mod_sticky_header .submit_property .rh_menu__user_phone {
	padding-right: 0!important;
}
.rh_menu__user .rh_menu__user_phone {
	position: relative;
}
.rh_menu__user .rh_menu__user_phone .phone-text {
	position: absolute; top: -32px; left: 37px; color: #fff; font-size: 11px;
}
.rh_mod_sticky_header .rh_menu__user_phone .phone-text {
	display: none;
}

.rh_header {
	position: fixed; height: 53px; -webkit-box-shadow: 3px 5px 72px -20px rgb(0 0 0 / 75%);
    box-shadow: 3px 5px 72px -20px rgb(0 0 0 / 75%);
	background: #fff;
}


/* content */
body {
	background: #fff;
}
blockquote.wp-block-quote {
	background: none!important;
}
.rh_content.rh_page__content {
	box-shadow: none!important;
}
.rh_content.rh_page__content .wp-block-quote {
	background: none!important; padding: 1.5rem 1.6rem 1.5rem 1.6rem;
}
blockquote.wp-block-quote:before {
	color: #a9bf52!important; left: -10px!important; top: 10px!important;
}
.rh_blog__post .entry-header, .cta_elementor_first_button {
	background: #a9bf52!important;
}
#scroll-top, #scroll-top:hover {
	background: #a9bf52; border-radius: 50%;
}
#scroll-top i.fa {
	position: relative; top: -1px;
}
.rh_contact__details {
	width: 100%;
}
.rh_contact__wrap, .rh_contact__map {
	padding: 0;
}
.rh_contact__map {
	padding-bottom: 50px;
}
.rh_section__cta_elementor_two .elementor_overlay_cta_1, .cta_elementor_first_button:hover {
	background-color: rgba(169, 191, 82, 0.8)!important;
}
.re_section_head_elementor .rh_section__subtitle, .rh_section__news_elementor .categories a, .rh_section__news_elementor .categories a:hover, .rh_section__news_elementor h3.post-title a:hover, .rh_prop_card__details_elementor h3 a:hover, .rh_section__agents_elementor .rh_agent_elementor .rh_agent__details h3 a:hover, .rh_section__agents_elementor .rh_agent__phone a, .rh_section__agents_elementor .rh_agent__phone a:hover, .rh_section__title a:hover {
	color: #a9bf52!important;
}
.rh_section__news_elementor .categories, .rh_section__news_elementor .by-author,
.elementor_property_card_parent .rh_prop_card_elementor .rh_prop_card__thumbnail:hover .rh_overlay, .elementor_property_card_parent .rh_prop_card_elementor .rh_prop_card__thumbnail:hover .rh_overlay__contents,
.rh_section__agents_elementor .rh_agent_elementor .rh_agent__details .rh_agent__arrow, .rh_section__agents_elementor .rh_agent_elementor .rh_agent__details .rh_agent__listed,
.elementor_property_card_parent .rh_label_elementor {
	display: none!important;
}
.rh_section__partners_elementor img {
	max-width: 100px!important;
}
.cls-1 {
	fill: rgba(169, 191, 82, 0.8)!important;
}
.cls-1:hover {
	fill: #a9bf52!important;
}
.single-property-fullwidth-flexslider #property-detail-flexslider .flexslider .flex-direction-nav .flex-next, .single-property-fullwidth-flexslider #property-detail-flexslider .flexslider .flex-direction-nav .flex-prev,
#property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-next, #property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-prev {
	width: 45px; height: 45px; border-radius: 50%;
}
#property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-next:before, #property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-prev:before {
	height: 45px; width: 45px;
}
#property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-next:hover, #property-detail-flexslider .flexslider ul.flex-direction-nav a.flex-prev:hover {
	background: #a9bf52;
}
.rh_slide__desc .rh_slide__desc_wrap {
	max-width: 80%; padding: 0; background: none; text-align: center;
}
.rh_slide__desc .rh_slide__desc_wrap h3 {
	color: #fff; text-transform: uppercase; text-shadow: 1px 0 1px rgba(0, 0, 0, 0.68); -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; transition: all 1s ease-in-out; font-size: 35px; font-weight: 700; /*line-height: 40px;*/ line-height: 1.5em;
}
.rh_slide__desc .slider-logos {
	width: 100%!important; margin: 50px auto 20px; max-width: 612px;
}
.rh_section__partners_elementor img {
	filter: grayscale(100%);
}
.elementor-icon-box-wrapper ul {
	list-style-position: inside
}
#map_canvas {
	filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}
table.contact-emails {
	width: auto; border: none;
}
table.contact-emails td {
	border: none; line-height: 1; padding-left: 35px;
}
#back-link {
	display: block; position: fixed; right: 30px; bottom: 100px; z-index: 999; height: 42px; width: 42px; line-height: 42px; text-align: center; -webkit-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; color: #fff; border: 1px solid #ffffff; background: #a9bf52; border-radius: 50%;
}
#back-link i.fa {
	position: relative; top: -1px; transform: rotate(270deg); left: -3px;
}
.rh_gallery__wrap .rh_gallery__item > a {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05); display: block;
}
.rh_gallery__wrap .rh_gallery__item .item-title {
	font-size:  1.8rem; font-weight: 500; padding: 3rem 25px 15px 25px; margin: 0; text-align: left;
}
.rh_gallery__wrap .rh_gallery__item p {
	padding: 0 25px 25px 25px; text-align: left; line-height: 2.3rem;
}
.rh_section__cta_elementor_two .rh_cta__wrap_elementor .rh_cta__title {
	font-size: 36px!important; font-weight: 400!important;
}
table {
	table-layout: initial;
}
table td[rowspan], table th[rowspan] {
	width: 100px;
}
.rh_section__agents_elementor .rh_agent_elementor .rh_agent__details h3 {
	font-weight: 500; text-align: left;
}
.rh_section__agents_elementor .rh_agent__phone {
	color: #808080!important; text-align: left; padding-bottom: 25px; line-height: 2.3rem!important;
}



/* seznam his */
.rh_prop_card .rh_prop_card__details .rh_prop_card__meta span.figure, .rh_prop_card .rh_prop_card__details .rh_prop_card__meta span.label {
	color: #444!important;
}
.rh_prop_card .rh_prop_card__details h3 {
	font-weight: 500;
}
.rh_page__gallery_filters a.active, .rh_page__gallery_filters a:hover {
	border-bottom: 3px solid #a9bf52!important;
}
.rh_prop_card.katalogi .rh_prop_card__wrap {
	box-shadow: none;
}
.rh_prop_card.katalogi .rh_prop_card__wrap figure {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
}

/* posamezna hisa */
.single-property-section:nth-child(even), .rh_property__additional li:nth-child(2n) {
	background: #fff;
}
.rh_property .single-title-section {
	padding-bottom: 0;
}
.rh_property .rh_page__title {
	font-size: 3.3rem; color: #808080;
}
.floor-plan-desc, .floor-plan-map {
	width: 49%; float: left;
}
.floor-plan-desc {
	margin-right: 2%;
}
.floor-plan-desc td, .floor-plan-desc th {
	width: 50%!important;
}
.floor-plans-content-wrapper .floor-plans-accordions .floor-plan-title, .floor-plans-content-wrapper .floor-plans-accordions .floor-plan-title .fa, .single-property-fullwidth .rh_btn--primary {
	background: #a9bf52;
}
.rh_svg {
	fill: #a9bf52!important;
}
.single-property-fullwidth .rh_property__heading {
	color: #a9bf52!important;
}
.single-property-fullwidth .agent-content-wrapper .rh_agent_form form > div, .single-property-fullwidth .agent-content-wrapper .rh_agent_form .rh_agent_form__text {
	width: 50%;
}
.single-property-fullwidth .agent-content-wrapper .rh_agent_form .rh_agent_form__textarea {
	width: 100%;
}
.single-property-fullwidth .rh_agent_form__field.rh_agent_form__radio {
	clear: both; width: 50%;
}
.single-property-fullwidth .rh_agent_form__field.rh_agent_form__radio.radio_first {
	float: left;
}
.single-property-fullwidth form span.wpcf7-list-item {
	display: block; margin: 0 0 7px 0!important;
}
.single-property-fullwidth .rh_agent_form form input[type="radio"], .single-property-fullwidth .rh_agent_form form input[type="checkbox"] {
	visibility: hidden!important; margin: 0!important; width: 0!important;
}
.single-property-fullwidth .rh_agent_form form input[type=radio] + span:before, .single-property-fullwidth .rh_agent_form form input[type=checkbox] + span:before {
	visibility: visible; font-family: "FontAwesome"!important; font-size: 18px; position: relative; top: 1px; padding-right: 8px; content: '\f1db';
}
.single-property-fullwidth .rh_agent_form form input[type=checkbox] + span:before {
	content: '\f096'; font-weight: 300;
}
.single-property-fullwidth .rh_agent_form form input[type=radio] + span:hover, .single-property-fullwidth .rh_agent_form form input[type=checkbox] + span:hover {
	cursor: pointer;
}
.single-property-fullwidth .rh_agent_form form input[type=radio]:checked + span:before {
	content: '\f111';
}
.single-property-fullwidth .rh_agent_form form input[type=checkbox]:checked + span:before {
	content: '\f046';
}
.single-property-fullwidth .agent-content-wrapper .rh_agent_form .rh_agent_form__textarea textarea {
	width: 100%!important; height: 300px;
}
.single-property-fullwidth .rh_btn--primary {
	margin-top: 20px;
}
.aboveEtazaTable {
	border: none; margin-bottom: 0;
}
.aboveEtazaTable tr th {
	border: none; text-align: left;
}
.etazaTable {
	border: none;
}
.etazaTable tr td {
	border: none;
	border-top: 1px solid rgba(128, 128, 128, 0.2)
}
.floor-plan-desc h3 {
	display: none;
}
.additional-details-content-wrapper, .similar-properties-content-wrapper {
	padding-top: 0;
}
.floor-plans-content-wrapper {
	padding-top: 30px;
}


/* single property cenik radio boxes */
.simbolic {
	color: #fff; margin-top: 20px;
}
.cenikContainer {
	margin-top: 50px!important;
}
#cenik, #fakeCenik {
	margin-bottom: 30px;
}
#cenik .inputLabel {
	margin-bottom: 5px;
}
#cenik input[type="radio"] {
	visibility: hidden!important; margin: 0!important; width: 0!important;
}
#cenik input[type=radio] + label:before {
	visibility: visible; font-family: "FontAwesome"!important; font-size: 18px; position: relative; top: 1px; padding-right: 8px; content: '\f10c';
}
#cenik input[type=radio] + label:hover {
	cursor: pointer;
}
#cenik input[type=radio]:checked + label:before {
	content: '\f28e';
}
#fakeCenik p, #cenik p {
	margin-bottom: 10px;
}
#fakeCenik table thead th {
	text-align: left;
}
#cena {
	font-size: 2rem;
}
#archiveHise .mix,#archiveProjekti .mix, #aktualno .mix{ display: none; }


/* novice */
.rh_blog__post figure {
	margin-bottom: 3rem;
}
.rh_blog__post figure img {
	width: 100%;
}
.rh_btn--primary, .inspiry-floor-plans-group-wrapper .inspiry-btn-group .real-btn, .post-password-form input[type="submit"], .widget .searchform input[type="submit"], .comment-form .form-submit .submit, .rh_memberships__selection .ims-stripe-button .stripe-button-el, .rh_memberships__selection #ims-free-button, .rh_contact__form .wpcf7-form input[type="submit"] {
	background: #a9bf52!important;
}
.rh_pagination .current, .rh_pagination .rh_pagination__btn:hover {
	background: #a9bf52!important;
}

/* footer */
.rh_footer .rh_footer__logo img {
	width: 150px;
}
.rh_footer .fa {
	font-family: FontAwesome!important; font-weight: 500!important;
}

/* cookie notice */
#cookie-notice a#cn-accept-cookie.bootstrap, #cookie-notice a#cn-more-info.bootstrap{ background-color: #a9bf52; background-image: none; border-color: #a9bf52; }
#cookie-notice a#cn-accept-cookie.bootstrap:hover, #cookie-notice a#cn-more-info.bootstrap:hover{ background-color: #a9bf52; background-image: none; border-color: #a9bf52;  }

.rh_slide__desc .rh_slide__desc_wrap h1 {
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 0 1px rgb(0 0 0 / 68%);
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.5em;
}